* computed in convertHPL.frm, ussing convention where each 1 givess a minuss ssign

      id HPL(0,0,0,0,0,1)= (
         -8/35*zeta2^3
         );



      id HPL(0,0,0,0,1,0)= (
         +8/7*zeta2^3
         );



      id HPL(0,0,0,0,1,1)= (
         +6/35*zeta2^3
         -1/2*zeta3^2
         );



      id HPL(0,0,0,1,0,0)= (
         -16/7*zeta2^3
         );



      id HPL(0,0,0,1,0,1)= (
         -32/105*zeta2^3
         +zeta3^2
         );



      id HPL(0,0,0,1,1,0)= (
         -8/21*zeta2^3
         +zeta3^2
         );



      id HPL(0,0,0,1,1,1)= (
         -23/70*zeta2^3
         +zeta3^2
         );



      id HPL(0,0,1,0,0,0)= (
         +16/7*zeta2^3
         );



      id HPL(0,0,1,0,0,1)= (
         -4/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(0,0,1,0,1,0)= (
         +8/7*zeta2^3
         -4*zeta3^2
         );



      id HPL(0,0,1,0,1,1)= (
         +29/30*zeta2^3
         -3*zeta3^2
         );



      id HPL(0,0,1,1,0,0)= (
         +1/2*zeta3^2
         );



      id HPL(0,0,1,1,0,1)= (
         -53/105*zeta2^3
         +3/2*zeta3^2
         );



      id HPL(0,0,1,1,1,0)= (
         +11/21*zeta2^3
         -3/2*zeta3^2
         );



      id HPL(0,0,1,1,1,1)= (
         +6/35*zeta2^3
         -1/2*zeta3^2
         );



      id HPL(0,1,0,0,0,0)= (
         -8/7*zeta2^3
         );



      id HPL(0,1,0,0,0,1)= (
         +10/21*zeta2^3
         -zeta3^2
         );



      id HPL(0,1,0,0,1,0)= (
         -6/5*zeta2^3
         +2*zeta3^2
         );



      id HPL(0,1,0,0,1,1)= (
         -53/105*zeta2^3
         +3/2*zeta3^2
         );



      id HPL(0,1,0,1,0,0)= (
         +2/35*zeta2^3
         +2*zeta3^2
         );



      id HPL(0,1,0,1,0,1)= (
         -3/70*zeta2^3
         );



      id HPL(0,1,0,1,1,0)= (
         -37/42*zeta2^3
         +3*zeta3^2
         );



      id HPL(0,1,0,1,1,1)= (
         -32/105*zeta2^3
         +zeta3^2
         );



      id HPL(0,1,1,0,0,0)= (
         -2/105*zeta2^3
         -zeta3^2
         );



      id HPL(0,1,1,0,0,1)= (
         +13/70*zeta2^3
         -zeta3^2
         );



      id HPL(0,1,1,0,1,0)= (
         +143/210*zeta2^3
         -zeta3^2
         );



      id HPL(0,1,1,0,1,1)= (
         -4/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(0,1,1,1,0,0)= (
         -89/210*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(0,1,1,1,0,1)= (
         +10/21*zeta2^3
         -zeta3^2
         );



      id HPL(0,1,1,1,1,0)= (
         -2/5*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(0,1,1,1,1,1)= (
         -8/35*zeta2^3
         );



      id HPL(1,0,0,0,0,0)= (
         +8/35*zeta2^3
         );



      id HPL(1,0,0,0,0,1)= (
         -2/5*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,0,0,0,1,0)= (
         +118/105*zeta2^3
         -zeta3^2
         );



      id HPL(1,0,0,0,1,1)= (
         +11/21*zeta2^3
         -3/2*zeta3^2
         );



      id HPL(1,0,0,1,0,0)= (
         -38/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,0,0,1,0,1)= (
         -37/42*zeta2^3
         +3*zeta3^2
         );



      id HPL(1,0,0,1,1,0)= (
         -13/70*zeta2^3
         );



      id HPL(1,0,0,1,1,1)= (
         -8/21*zeta2^3
         +zeta3^2
         );



      id HPL(1,0,1,0,0,0)= (
         +74/105*zeta2^3
         -zeta3^2
         );



      id HPL(1,0,1,0,0,1)= (
         +143/210*zeta2^3
         -zeta3^2
         );



      id HPL(1,0,1,0,1,0)= (
         +31/70*zeta2^3
         -4*zeta3^2
         );



      id HPL(1,0,1,0,1,1)= (
         +8/7*zeta2^3
         -4*zeta3^2
         );



      id HPL(1,0,1,1,0,0)= (
         +17/42*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,0,1,1,0,1)= (
         -6/5*zeta2^3
         +2*zeta3^2
         );



      id HPL(1,0,1,1,1,0)= (
         +118/105*zeta2^3
         -zeta3^2
         );



      id HPL(1,0,1,1,1,1)= (
         +8/7*zeta2^3
         );



      id HPL(1,1,0,0,0,0)= (
         -6/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,1,0,0,0,1)= (
         -89/210*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,1,0,0,1,0)= (
         +17/42*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,1,0,0,1,1)= (
         +1/2*zeta3^2
         );



      id HPL(1,1,0,1,0,0)= (
         -29/30*zeta2^3
         +2*zeta3^2
         );



      id HPL(1,1,0,1,0,1)= (
         +2/35*zeta2^3
         +2*zeta3^2
         );



      id HPL(1,1,0,1,1,0)= (
         -38/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,1,0,1,1,1)= (
         -16/7*zeta2^3
         );



      id HPL(1,1,1,0,0,0)= (
         +23/70*zeta2^3
         -zeta3^2
         );



      id HPL(1,1,1,0,0,1)= (
         -2/105*zeta2^3
         -zeta3^2
         );



      id HPL(1,1,1,0,1,0)= (
         +74/105*zeta2^3
         -zeta3^2
         );



      id HPL(1,1,1,0,1,1)= (
         +16/7*zeta2^3
         );



      id HPL(1,1,1,1,0,0)= (
         -6/35*zeta2^3
         +1/2*zeta3^2
         );



      id HPL(1,1,1,1,0,1)= (
         -8/7*zeta2^3
         );



      id HPL(1,1,1,1,1,0)= (
         +8/35*zeta2^3
         );

